<?php

$social_sharing = $titan->createThemeCustomizerSection( array(
	'name'     => esc_html__( 'Social Sharing', 'cakeart' ),
	'position' => 6,
	'desc'     => esc_html__( 'Choose the social networks which you want to share blog posts.', 'cakeart' ),
) );

$social_sharing->createOption( array(
	'name'    => esc_html__( 'Facebook', 'cakeart' ),
	'id'      => 'sharing_facebook',
	'type'    => 'checkbox',
	'default' => true,
) );

$social_sharing->createOption( array(
	'name'    => esc_html__( 'Twitter', 'cakeart' ),
	'id'      => 'sharing_twitter',
	'type'    => 'checkbox',
	'default' => true,
) );


$social_sharing->createOption( array(
	'name'    => esc_html__( 'Google Plus', 'cakeart' ),
	'id'      => 'sharing_google',
	'type'    => 'checkbox',
	'default' => true,
) );

$social_sharing->createOption( array(
	'name'    => esc_html__( 'Pinterest', 'cakeart' ),
	'id'      => 'sharing_pinterest',
	'type'    => 'checkbox',
	'default' => true,
) );

